Opened 8 years ago

Closed 8 years ago

#474 closed defect (fixed)

mindi Depends can not be satisfied - debian 6.0 mkisofs is now genisoimage

Reported by: cubewerk Owned by: bruno
Priority: high Milestone: 2.2.9.6
Component: mindi Version: 2.2.9.5
Severity: critical Keywords: debian, depend
Cc:

Description

Folks,

since debian6.0 package mkisofs is gone and has been replaced by genisoimage. Please adjust your debian/control file for mindi and rebuild mindi as right now, the dependencies for mindi can not be satisfied.

black:/home/sb# dpkg -i mindi_2.0.7.6-1_amd64.deb Selecting previously deselected package mindi. (Reading database ... 72238 files and directories currently installed.) Unpacking mindi (from mindi_2.0.7.6-1_amd64.deb) ... dpkg: dependency problems prevent configuration of mindi:

mindi depends on mkisofs; however:

Package mkisofs is not installed.

Package mkisofs is now gone and replaced by genisoimage.

Change History (1)

comment:1 Changed 8 years ago by bruno

  • Resolution set to fixed
  • Status changed from new to closed
  • Version set to 2.2.9.5

Fixed in http://trac.project-builder.org/changeset/1274 Will be fixed for next stable version.

Note: See TracTickets for help on using tickets.